javac.source=1.6
javac.compilerargs=-Xlint -Xlint:-serial
nbm.homepage=http://wiki.netbeans.org/PhpSmartyFrameworkPlugin

test.config.stableBTD.includes=**/*Test.class
test.config.stableBTD.excludes=\
    **/TplCustomBracesMatchingTest.class,\
    **/TplTopLexerBatchTest.class
